Package org.apache.felix.bundleplugin

# Class JarPluginConfiguration

java.lang.Object
org.apache.felix.bundleplugin.JarPluginConfiguration

public final class JarPluginConfiguration extends Object
Provide access to the archive configuration from the jar plugin

Author:
  Felix Project Team

## Constructor Summary

Constructors
Constructor
Description
`JarPluginConfiguration()`

## Method Summary

Modifier and Type
Method
Description
`static org.apache.maven.archiver.MavenArchiveConfiguration`
`getArchiveConfiguration(org.apache.maven.project.MavenProject project)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### JarPluginConfiguration

public JarPluginConfiguration()

## Method Details

### getArchiveConfiguration

public static org.apache.maven.archiver.MavenArchiveConfiguration getArchiveConfiguration(org.apache.maven.project.MavenProject project)